## gnustep-icons 1.0

=== debian/changelog ===
gnustep-icons (1.0-11) unstable; urgency=medium

  * Bump standards version to 4.7.0.

 -- Alex Myczko <tar@debian.org>  Mon, 22 Jul 2024 10:21:04 +0000

gnustep-icons (1.0-10) unstable; urgency=medium

  * Update maintainer address.
  * Bump standards version to 4.6.1.
  * d/copyright: bump year.

 -- Gürkan Myczko <tar@debian.org>  Mon, 19 Sep 2022 14:40:58 +0200

gnustep-icons (1.0-9) unstable; urgency=medium

  * Fix Maintainer address. (Closes: #973871).

 -- Gürkan Myczko <gurkan@phys.ethz.ch>  Wed, 18 Nov 2020 07:18:52 +0100

gnustep-icons (1.0-8) unstable; urgency=medium

  * Bump standards version to 4.5.0
  * Bump debhelper version to 13, drop d/compat.
  * d/control: added Rules-Requires-Root.
  * d/copyright: update years, modernized.
  * d/upstream/metadata: added.
  * d/watch: added.

 -- Gürkan Myczko <gurkan@phys.ethz.ch>  Wed, 04 Nov 2020 12:32:44 +0100

gnustep-icons (1.0-7) unstable; urgency=medium

  * Bump standards version to 4.4.1.
  * Add Vcs fields.
  * d/control: swap Uploaders with Maintainers.

 -- Gürkan Myczko <gurkan@phys.ethz.ch>  Tue, 10 Dec 2019 10:25:10 +0100

gnustep-icons (1.0-6) unstable; urgency=medium

  * Update my name.
  * Update homepage.
  * Bump debhelper version to 11.
  * Bump standards version to 4.1.3.

 -- Gürkan Myczko <gurkan@phys.ethz.ch>  Thu, 08 Feb 2018 21:22:40 +0100

gnustep-icons (1.0-5) unstable; urgency=low

  * Update my email address. (Closes: #675215)
  * Bump debhelper version to 8.
  * Bump standards version to 3.9.3.
  * Move Homepage field. (Closes: #615417)
  * Update description.
  * Add gnustep team to Uploaders field.
  * Updated section.
  * Updated copyright file.
  * Updated debian/rules.
  * Added debian/source/format.

 -- Gürkan Sengün <gurkan@phys.ethz.ch>  Thu, 31 May 2012 08:04:34 +0200

gnustep-icons (1.0-4) unstable; urgency=low

  * Fixed debian-changelog-file-uses-obsolete-national-encoding.

 -- Gürkan Sengün <gurkan@linuks.mine.nu>  Sun,  5 Dec 2004 23:01:41 +0100

gnustep-icons (1.0-3) unstable; urgency=low

  * Changed my name to UTF-8 in debian/{changelog,copyright,control}
  * Updated Standards-Version to 3.6.1.0.

 -- Gürkan Sengün <gurkan@linuks.mine.nu>  Tue, 10 Feb 2004 17:18:04 +0100

gnustep-icons (1.0-2) unstable; urgency=low

  * Changed all "Gurkan Sengun" to "Gürkan Sengün" (non UTF-8)

 -- Gürkan Sengün <gurkan@linuks.mine.nu>  Thu, 13 Nov 2003 20:47:51 +0100

gnustep-icons (1.0-1) unstable; urgency=low

  * Initial Release.
  * Clarified the license w/ upstream. It is LGPL now. (Closes: #160995)

 -- Gürkan Sengün <gurkan@linuks.mine.nu>  Thu, 20 Feb 2003 23:25:00 +0100
