=== debian/control ===
Source: gnustep-icons
Section: gnustep
Priority: optional
Maintainer: Debian GNUstep maintainers <pkg-gnustep-maintainers@lists.alioth.debian.org>
Uploaders: Alex Myczko <tar@debian.org>
Standards-Version: 4.7.0
Build-Depends: debhelper-compat (= 13)
Rules-Requires-Root: no
Vcs-Git: https://salsa.debian.org/gnustep-team/gnustep-icons.git
Vcs-Browser: https://salsa.debian.org/gnustep-team/gnustep-icons
Homepage: https://github.com/alexmyczko/gnustep-icons

Package: gnustep-icons
Architecture: all
Depends: ${misc:Depends}
Description: Several free icons for use with GNUstep and others
 They all have a basic NeXTSTEPish look and feel. These icons are
 placed where the WindowMaker package expects them by default.
